uuid: 2f888ee7-610f-427f-8896-b99f2ae1a6b9
langcode: en
status: true
dependencies:
  module:
    - language
    - node
id: media_node_title_
label: 'News/Stories EN'
type: 'canonical_entities:node'
pattern: 'media/[node:title]'
selection_criteria:
  1b1aed21-10da-43cc-a90d-bb8aa07fa2fa:
    id: 'entity_bundle:node'
    negate: false
    uuid: 1b1aed21-10da-43cc-a90d-bb8aa07fa2fa
    context_mapping:
      node: node
    bundles:
      news_and_stories: news_and_stories
  191c5be4-c51f-4c94-893b-d5a0fe588ac4:
    id: language
    negate: false
    uuid: 191c5be4-c51f-4c94-893b-d5a0fe588ac4
    context_mapping:
      language: 'node:langcode:language'
    langcodes:
      en: en
selection_logic: and
weight: -10
relationships:
  'node:langcode:language':
    label: Language
